Skip to:
Content
Pages
Categories
Search
Top
Bottom

1.6.2 Avatar Cropping Issue

  • Avatar of VegasKev88
    VegasKev88
    Participant

    @vegaskev

    I’m running WP 3.5 and BP 1.6.2

    After moving to 1.6.2 I could not upload group and/or member avatars effectively.

    Once I select an image (doesn’t seem to really matter what size I upload) and the “crop avatar” process arrives, the crop selector does not seem to work properly. Here are the exact symptoms:

    • Crop tool only display upper-left hand corner selection.
    • most of the time, the entire image isn’t showing up in the image box of upload tool, instead it seems to cut a portion of the side and/or bottom off (this is even on square images).
    • when you do try to use the crop selection tool, it will sometimes drag minimize the right when you try to widen the right portion of your selection frame

    I believe those are all the issues that I’m seeing. I see a few people talking about it, but not many people have fully explained themselves, nor have I seen a solution or recommendation, so I’m hoping to get an idea of what to do, or when a fix in 1.6.3 will hit the shelves for us.

    Thanks in advance.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Avatar of Paul Gibbs
    Paul Gibbs
    Keymaster

    @djpaul

    What theme are you using?

    Avatar of VegasKev88
    VegasKev88
    Participant

    @vegaskev

    Hey Paul, thanks for responding, I appreciate your help brother.

    I’m using a modded version of Elegant Themes’ Lucid that I’m in the process of styling for buddypress at this very moment. Though, even when using the default bp theme that comes with buddypress, I have the exact same issues.

    If you have any other questions for me, I’ll be happy to answer. I appreciate your help in advance.

    Also silently asking for an update on the achievements plugin, I had the same errors that others were mentioning to you on the WP 3.5 upgrade the other week.

    Avatar of VegasKev88
    VegasKev88
    Participant

    @vegaskev

    Paul,

    I noticed on https://buddypress.trac.wordpress.org/roadmap that BP 1.6.3 is due to be released in 3 weeks with only a couple of tickets involved. However, after reading the ticket (which is closed) https://buddypress.trac.wordpress.org/ticket/4713 regarding this issue, it seems as though the common understanding is that this is a WP 3.5 Requirement issue. Whereas, I’m running 3.5 and still having the issues.

    Don’t know if this helps or not.

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.